Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Location Appliance

Location 2700 - 3.1.42.0

WCS - 4.2.81.0

WLC - 4402 - 5.1.151.0

I recently added a 2nd controller into my wireless infrastructure and I cant seem to get the location device to locate clients. It works no problem with the 1st controller.

The time on the devices is good, they sync with no problem...just wont locate any clients in WCS with AP's connected to my new controller. I get the error There are no clients on this floor. Either you don't have any location server which locates clients or none of your location servers detected any clients on this floor error message is reported on the Wirless Control System (WCS)

I would really appreciate any suggestions. Thanks.

1 REPLY
Cisco Employee

Re: Location Appliance

You are using incompatible version. Considering your controller version is 5.1.51.0, you should have the following versions on your WCS and the location appliance.

WCS - 5.1.64.0

Location - 5.1.30.0

Please upgrade to these versions and if you still cannot locate clients, we can troubleshoot further.

--

Pushkar

211
Views
0
Helpful
1
Replies
CreatePlease to create content